Bug 1002031 - Stack overflow in HotRod server
Summary: Stack overflow in HotRod server
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ER2
: 6.2.0
Assignee: Tristan Tarrant
QA Contact: Nobody
URL:
Whiteboard:
Depends On:
Blocks: 1010419
TreeView+ depends on / blocked
 
Reported: 2013-08-28 11:12 UTC by Michal Linhard
Modified: 2014-04-28 15:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-3445 0 Critical Resolved Stack overflow in HotRod server 2014-06-24 13:17:13 UTC

Description Michal Linhard 2013-08-28 11:12:11 UTC
JDG 6.2.0.DR3
happened in Resilience tests 4 nodes, REPL sync
see https://issues.jboss.org/browse/ISPN-3445

Comment 2 JBoss JIRA Server 2013-08-29 08:00:24 UTC
Michal Linhard <mlinhard> made a comment on jira ISPN-3445

I can't believe it, but it reproduced on first run with debug log:
https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/JDG/view/RESILIENCE/job/jdg-func-resilience-repl-4-3/37/artifact/report/serverlogs.zip

Comment 3 JBoss JIRA Server 2013-08-29 08:01:58 UTC
Michal Linhard <mlinhard> made a comment on jira ISPN-3445

btw this comment was supposed to come in yesterday, right after the job finished, but I noticed only today, that the comment wasn't accepted by JIRA properly ...

Comment 5 Michal Linhard 2013-10-09 10:34:30 UTC
I ran the original Resilience tests 4 nodes, REPL sync,
with JDG 6.2.0.ER2 and the error didn't appear


Note You need to log in before you can comment on or make changes to this bug.